Classes | Namespaces
IWAReader.h File Reference
`#include <string>`
`#include "libetonyek_utils.h"`

Go to the source code of this file.

## Classes
struct | libetonyek::IWAReader::UInt32
struct | libetonyek::IWAReader::UInt64
struct | libetonyek::IWAReader::SInt32
struct | libetonyek::IWAReader::SInt64
struct | libetonyek::IWAReader::Bool
struct | libetonyek::IWAReader::Fixed64
struct | libetonyek::IWAReader::Double
struct | libetonyek::IWAReader::String
struct | libetonyek::IWAReader::Bytes
struct | libetonyek::IWAReader::Message
struct | libetonyek::IWAReader::Fixed32
struct | libetonyek::IWAReader::Float

## Namespaces
| libetonyek
| libetonyek::IWAReader